.format-focus .focus-course-main-content {
    padding: 10px 20px;
}

.format-focus.path-course .focus-course-main-content {
    grid-row: 2;
    grid-column: 2;
    color: #767676;
}

.format-focus.path-mod .focus-course-main-content {
    grid-row: 1 / 3;
    grid-column: 2;
    height: fit-content;
    padding-bottom: 40px;
    min-height: fit-content;
}

.format-focus.path-mod:not(.path-mod-quiz) .focus-course-main-content {
    border: var(--blocborder_border);
    box-shadow: var(--blocborder_shadow);
    border-radius: var(--blocborderradius);
    background-color: var(--blocbgcolor);
}

.format-focus.path-mod .focus-course-main-content h2 {
    overflow: hidden;
    padding: 2px;
    text-overflow: ellipsis;
}

.format-focus #region-content {
    margin-top: 0 !important;
}

.format-focus.path-course #block-region-content:not(:has(.block_catalog)) .block {
    border-radius: var(--blocborderradius) !important;
}

.format-focus .block {
    border: none !important;
    box-shadow: none !important;
}

/* Navigation */

.format-focus .here_activityname {
    font-weight: var(--texte_sb);
}

.format-focus .module_container {
    display: flex;
    justify-content: center;
    align-items: anchor-center;
}

.format-focus .module_container .open_module_modal {
    font-size: 18px;
    margin-left: 5px;
    cursor: pointer;
    color: var(--blue400)
}

.format-focus .nav_icon {
    display: flex;
    align-items: center;
    color: var(--font_secondary);
    border: var(--blocborder_border);
    box-shadow: var(--blocborder_shadow);
    border-radius: var(--blocborderradius);
    background-color: var(--bg_niv_1);
    line-height: 15px;
    padding: 7px 8px;
    font-weight: var(--texte_reg);
    font-size: medium;
    gap: 5px;
}

.format-focus .nav_icon:hover {
    color: var(--font_accent);
    background-color: var(--bg_niv_1);
}

.format-focus .activity_navigation h2 {
    font-size: var(--texte_m_size);
    line-height: var(--texte_m_lh);
    font-family: var(--texte_m_ff);
}

.format-focus .focus-activity-navigation .nav_icon span {
    display: flex;
}

.format-focus .focus-activity-navigation .nav_icon i {
    color: var(--fontcolor);
    width: auto;
    display: flex;
    font-size: 15px;
}

.format-focus.path-mod .activity_footer .row {
    margin: 20px 0;
    justify-content: space-between;
}

.format-focus.path-mod .activity_footer #prev-activity {
    display: flex;
    justify-content: start;
}

.format-focus.path-mod .activity_footer #next-activity {
    display: flex;
    justify-content: end;
}

.format-focus .focus-activity-navigation .nav_icon .fa {
    font: normal normal normal 17px/1 FontAwesome;
    height: fit-content;
}

/* Header de l'activité */

.format-focus .focus-activity-header {
    background-color: var(--bg_niv_2) !important;
    padding-left: 1rem;
    padding-right: 1rem;
}

.format-focus.path-mod .activity-information .completion-info,
.format-focus .completion-info {
    gap: var(--space-xs);
    align-items: end;
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    border-bottom: none !important;
}

.format-focus .focus-activity-header i {
    display: inline-block !important;
}

.format-focus .focus-activity-header span {
    gap: var(--space-xs);
}

.format-focus.path-mod .focus-activity-header {
    margin: 20px 0 !important;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.format-focus.path-mod .focus-activity-header .badge {
    padding: 15px 10px;
    border-radius: 5px;
}

/* Contenu de l'activité */

.format-focus iframe {
    width: 100% !important;
}

/* Accueil en mode édition */

body.format-focus li.sectiondraggable {
    border-top: 1px solid #dadada;
}

body.format-focus .eti_course_content .activitytitle .courseicon.activityiconcontainer {
    width: 36px !important;
    height: 36px !important;
}

body.format-focus #changenumsections .add-sections {
    background: #399be2;
    color: white;
    padding: 10px;
    border-radius: 8px;
}

body.format-focus .eti_course_content .add-sections:hover {
    background: #296ea0;
    color: white !important;
}

body.format-focus #block-region-side-post {
    display: contents;
}

.eticeo-focus-course .eti_course_content.topics>li {
    list-style-type: none !important;
    padding-bottom: 40px;
}

.eticeo-focus-course .eti_course_content.topics {
    max-width: 1700px !important;
}

/* Time tracker */

.format-focus #time_tracker_activity {
    display: flex;
    justify-content: flex-end;
    font-size: 20px;
    font-weight: 700;
    min-width: fit-content;
    max-width: 100%;
    width: fit-content;
    margin-left: auto;
}

.format-focus.path-mod #time_tracker_activity {
    font-size: medium;
    padding: 0;
    border: 1px solid #a0a0a0 !important;
    border-radius: 5px;
}

.format-focus .time_tracker .time_course_finished,
.format-focus #time_tracker_activity.time_activity_finished .content_timespent.activity_timespent,
.format-focus #time_tracker_activity.time_module_finished .content_timespent.module_timespent {
    color: var(--success500);
}

.format-focus .time_tracker .time_course_in_progress,
.format-focus #time_tracker_activity.time_activity_in_progress .content_timespent.activity_timespent,
.format-focus #time_tracker_activity.time_module_in_progress .content_timespent.module_timespent {
    color: var(--error600);
}

.format-focus.path-mod #time_tracker_activity p.content_timetodo,
.format-focus.path-mod #time_tracker_activity.time_activity p.content_timespent {
    padding: 4px 6px !important;
    margin: 0;
}

.format-focus.path-mod #time_tracker_activity.time_module p.content_timespent {
    margin: 0;
    padding: 0px 6px !important;
}

.format-focus.path-mod #time_tracker_activity .timetodo_container {
    display: flex;
    align-items: center;
    border-right: 1px solid #707070;
}

.format-focus.path-mod #time_tracker_activity p.content_timetodo {
    color: #707070;
}